    /* ----------------------------------------------------------
    :: Template Name: Studio - Creative Photography Template
    :: Author: Colorlib
    :: Author URL: https://colorlib.com
    :: Version: 1.0.0
    :: Created: 31 January 2018
    :: Last Updated: 31 January 2018
    ---------------------------------------------------------- */

    /* ============ PLACE YOUR CUSTOM CSS HERE ============ */
	

html {
  -webkit-overflow-scrolling: touch;
}
	
	p.indentback{
	text-indent: -4em;
	margin-top: -10px;
	padding-left: 4em;
}

/*767px以下（スマホ用）*/
    @media screen and (max-width: 767px) {
        .facebook {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
}

/* 768px以上（PC用）*/
    @media screen and (min-width: 768px) {
        .facebook {
        max-width: 500px;
		margin-right: auto;
	margin-left: auto;
	}
}

/*767px以下（スマホ用）*/
    @media screen and (max-width: 820px) {
        .casktxt
		 {
	clear: left;
        }
}

/* 768px以上（PC用）*/
    @media screen and (min-width: 820px) {
        .casktxt {
	text-align: left;
	float: right;
	width: 55%;
	line-height: 140%;
		}
}
